.font1 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}


.mainmenu a {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;



}

.mainmenu a:link {
	color: #427AC0;
	text-decoration: none;
	font-weight: bold;

     }

.mainmenu a:visited {
	color: #427AC0;
	text-decoration: none;
	font-weight: bold;

     }

.mainmenu a:hover {
	color: #DB1345;
	text-decoration: underline;
	font-weight: bold;

     }

.mainmenu a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

     }

.bgoff {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	background-image: url(images/menubgoff.gif);
	padding-right: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ACCBE4;
	border-right-color: #ACCBE4;
	border-bottom-color: #FFFFFF;
	border-left-color: #ACCBE4;

}
.bgon {

	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	background-image: url(images/menubgon.gif);
	padding-right: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ACCBE4;
	border-right-color: #ACCBE4;
	border-bottom-color: #FFFFFF;
	border-left-color: #ACCBE4;
}



.actmenu a {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;



}

.actmenu a:link {
	color: #4A8444;
	text-decoration: none;
	font-weight: bold;

     }

.actmenu a:visited {
	color: #4A8444;
	text-decoration: none;
	font-weight: bold;

     }

.actmenu a:hover {
	color: #DB1345;
	text-decoration: underline;
	font-weight: bold;

     }

.actmenu a:active {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
.font2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #427AC0;
	padding-left: 23px;
}
.font2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	padding-left: 22px;
	padding-top: 2px;


}
.middleblck {
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 16px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0D8EA;
	border-right-color: #C0D8EA;
	border-bottom-color: #C0D8EA;
	border-left-color: #C0D8EA;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
	color: #003366;


}
.itemname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #003366;
	font-weight: bold;
}
.para1 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}



.footer a {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;



}

.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

     }

.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

     }

.footer a:hover {
	color: #DB1345;
	text-decoration: underline;
	font-weight: normal;

     }

.footer a:active {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;

     }
